Rechercher dans l’assistance

Évitez les escroqueries à l’assistance. Nous ne vous demanderons jamais d’appeler ou d’envoyer un SMS à un numéro de téléphone ou de partager des informations personnelles. Veuillez signaler toute activité suspecte en utilisant l’option « Signaler un abus ».

Learn More

bonjour, je n'arrive pas à mettre à jour mon java script malgré l"installation de la derniere version de celui ci sur mozilla.cordialement.

  • 1 réponse
  • 1 a ce problème
  • 3 vues
  • Dernière réponse par cor-el

more options

je viens de telecharger la dernière version de java script par rapport à Mozilla et sur le site j ai pu verifie que la dernière version est bien installée mais malgré cela et bien que j'ai fermé mon navigateur , quand je vais sur la page de verification de mes plugins sur Mozilla, il y est écrit que mon java doit être mis à jour car vulnérable...pourriez vous svp me dire pour quelles raisons et surtout comment faire pour le valider enfin...merci beaucoup.marie ange

Toutes les réponses (1)

more options

To avoid confusion:


See:

  • bug 985968 - Mozilla Plugin check page displays Java plugin as vulnerable even if the latest Java 7 version is installed

Java 7U51 is still secure (i.e. no known security vulnerabilities), so if there aren't any issues with Java 7U51 then there is no need to update to Java 8 at this moment and you can wait til Java 8 becomes available via the automatic Java updater or via the java.com website.

Why is Java 8 not available on java.com?: http://www.java.com/en/download/faq/java8.xml

See also: